/*--- Avanquest WebEasy Page Style ---*/


.cc04               { /* Common */
	font            : italic bold 24pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
span#e33            { /* images/cfe_solutions,_in... */
	border          :   0.00pt none #ffffff;
	background      : transparent url(images/cfe_solutions,_inc004006.jpg) no-repeat top left;
	position        : absolute;
	left            :   7.50pt;
	top             :   7.50pt;
	width           : 502.50pt;
	height          : 473.25pt;
	}
div#e32             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	background-color: #590f20;
	background-image: url(images/cfe_solutions,_inc001014.jpg);
	position        : absolute;
	left            :  22.50pt;
	top             :  22.50pt;
	width           : 472.50pt;
	height          :  90.00pt;
	}
div#e31             { /* &nbsp;&nbsp;Home */
	text-align      : left;
	padding-top     :   3.00pt;
	position        : absolute;
	left            :  22.50pt;
	top             : 115.50pt;
	width           :  74.25pt;
	height          :  14.25pt;
	}
div#e30             { /* &nbsp;&nbsp;About Us */
	text-align      : left;
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 102.00pt;
	top             : 115.50pt;
	width           :  74.25pt;
	height          :  14.25pt;
	}
div#e29             { /* &nbsp;&nbsp;Services */
	text-align      : left;
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 181.50pt;
	top             : 115.50pt;
	width           :  74.25pt;
	height          :  14.25pt;
	}
div#e28             { /* &nbsp;&nbsp;Contact US */
	text-align      : left;
	background-color: #a0a0a0;
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 261.00pt;
	top             : 115.50pt;
	width           :  74.25pt;
	height          :  14.25pt;
	}
div#e27             { /* &nbsp;&nbsp;Links */
	text-align      : left;
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 340.50pt;
	top             : 115.50pt;
	width           :  74.25pt;
	height          :  14.25pt;
	}
span#e26            { /* images/cfe_solutions,_in... */
	border          :   0.00pt none #792f40;
	background      : transparent url(images/cfe_solutions,_inc004005.gif) no-repeat top left;
	position        : absolute;
	left            : 420.00pt;
	top             : 115.50pt;
	width           :  75.00pt;
	height          :  18.75pt;
	}
div#e25             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #efefef;
	text-align      : left;
	background-color: #efefef;
	position        : absolute;
	left            :  22.50pt;
	top             : 137.25pt;
	width           : 473.25pt;
	height          : 240.75pt;
	}
div#e24             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            :  30.00pt;
	top             : 152.25pt;
	width           : 457.50pt;
	height          : 109.50pt;
	}
div#e23             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            :  30.00pt;
	top             : 269.25pt;
	width           : 457.50pt;
	height          :  85.50pt;
	}
h5#e22              { /* Employment */
	text-align      : left;
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 142.50pt;
	top             : 158.25pt;
	width           : 337.50pt;
	height          :  20.25pt;
	}
span#e21            { /* images/cfe_solutions,_in... */
	background      : transparent url(images/cfe_solutions,_inc004004.jpg) no-repeat top left;
	position        : absolute;
	left            :  37.50pt;
	top             : 158.25pt;
	width           :  80.25pt;
	height          :  80.25pt;
	}
div#e20             { /* CFE Solutions is always ... */
	text-align      : left;
	position        : absolute;
	left            : 141.75pt;
	top             : 181.50pt;
	width           : 338.25pt;
	height          :  38.25pt;
	}
span#e19            { /* images/cfe_solutions,_in... */
	clip            : rect(0.00pt,7.50pt,5.25pt,0.00pt);
	background      : transparent url(images/cfe_solutions,_inc004003.jpg) no-repeat top left;
	position        : absolute;
	left            : 422.25pt;
	top             : 237.75pt;
	width           :   7.50pt;
	height          :   5.25pt;
	}
div#e18             { /* E-mail us */
	text-align      : left;
	padding-top     :   1.50pt;
	position        : absolute;
	left            : 436.50pt;
	top             : 234.00pt;
	width           :  47.25pt;
	height          :  14.25pt;
	}
h5#e17              { /* Partners */
	text-align      : left;
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 141.00pt;
	top             : 275.25pt;
	width           : 339.00pt;
	height          :  20.25pt;
	}
span#e16            { /* images/cfe_solutions,_in... */
	background      : transparent url(images/cfe_solutions,_inc004002.jpg) no-repeat top left;
	position        : absolute;
	left            :  37.50pt;
	top             : 275.25pt;
	width           :  96.00pt;
	height          :  72.00pt;
	}
div#e15             { /* CFE Solutions, Inc. is a... */
	text-align      : left;
	position        : absolute;
	left            : 141.00pt;
	top             : 298.50pt;
	width           : 339.00pt;
	height          :  36.75pt;
	}
span#e14            { /* images/cfe_solutions,_in... */
	clip            : rect(0.00pt,7.50pt,5.25pt,0.00pt);
	background      : transparent url(images/cfe_solutions,_inc004001.jpg) no-repeat top left;
	position        : absolute;
	left            : 419.25pt;
	top             : 340.50pt;
	width           :   7.50pt;
	height          :   5.25pt;
	}
div#e13             { /* E-mail us */
	text-align      : left;
	padding-top     :   0.75pt;
	position        : absolute;
	left            : 433.50pt;
	top             : 336.75pt;
	width           :  51.00pt;
	height          :  13.50pt;
	}
address#e12         { /* CFE Solutions, Inc. */
	text-align      : left;
	position        : absolute;
	left            :  22.50pt;
	top             : 395.25pt;
	width           : 106.50pt;
	height          :  15.00pt;
	}
address#e11         { /* 755 Willow Circle */
	text-align      : left;
	position        : absolute;
	left            :  22.50pt;
	top             : 413.25pt;
	width           : 106.50pt;
	height          :  15.00pt;
	}
address#e10         { /* Waukee  IA, 50263 */
	text-align      : left;
	position        : absolute;
	left            :  22.50pt;
	top             : 431.25pt;
	width           : 106.50pt;
	height          :  15.00pt;
	}
address#e9          { /* USA */
	text-align      : left;
	position        : absolute;
	left            :  22.50pt;
	top             : 449.25pt;
	width           : 106.50pt;
	height          :  15.00pt;
	}
address#e8          { /* Tel: */
	text-align      : left;
	position        : absolute;
	left            : 143.25pt;
	top             : 395.25pt;
	width           :  37.50pt;
	height          :  15.00pt;
	}
address#e7          { /* (515) 229-7435 */
	text-align      : left;
	position        : absolute;
	left            : 183.75pt;
	top             : 395.25pt;
	width           : 123.75pt;
	height          :  15.00pt;
	}
address#e6          { /* Fax: */
	text-align      : left;
	position        : absolute;
	left            : 143.25pt;
	top             : 413.25pt;
	width           :  37.50pt;
	height          :  15.00pt;
	}
address#e5          { /* (515) 224-7687 */
	text-align      : left;
	position        : absolute;
	left            : 183.75pt;
	top             : 413.25pt;
	width           : 123.75pt;
	height          :  15.00pt;
	}
address#e4          { /* E-mail: */
	text-align      : left;
	position        : absolute;
	left            : 143.25pt;
	top             : 431.25pt;
	width           :  37.50pt;
	height          :  15.00pt;
	}
address#e3          { /* chad@cfesolutionsinc.com */
	text-align      : left;
	position        : absolute;
	left            : 183.75pt;
	top             : 431.25pt;
	width           : 123.75pt;
	height          :  15.00pt;
	}
span#e2             { /* images/cfe_solutions,_in... */
	background      : transparent url(images/cfe_solutions,_inc001007.jpg) no-repeat top left;
	position        : absolute;
	left            :  23.25pt;
	top             :  22.50pt;
	width           :  72.75pt;
	height          :  90.00pt;
	}
div#e1              { /* CFE Solutions, Inc. */
	position        : absolute;
	left            : 163.50pt;
	top             :  46.50pt;
	width           : 246.00pt;
	height          :  42.75pt;
	}
div#page            { /* Page Holder */
	background-color: #5f5f5f;
	position        : relative;
	width           : 517.50pt;
	height          : 789.75pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #5f5f5f;
	text-align      : center;
	}



/*--- EndOfFile ---*/
